PostHeaderIcon ZależnościDependencies

Pod Linuksem

Na początku zadbaj o następujące pakiety

  • cmake >= 2.6.0 (http://www.cmake.org)
  • cegui = 0.6.0 – 0.6.2 (http://www.cegui.org.uk)
  • libsfml = 1.6 (www.sfml-dev.org)
  • boost_filesystem >= 1.38.0
  • boost_system >= 1.38.0

oraz Soldat ( >= 1.4.2) z http://www.soldat.pl jeśli chcesz grać w trybie Soldat mode.

Jeśli posiadasz Ubuntu możesz po prostu wydać polecenie:

sudo apt-get install libcegui-mk2-dev libsfml-dev cmake libboost-filesystem-dev libboost-system-dev g++

W przypadku ArchLinuksa możesz wpisać:

pacman -S cmake sfml boost cegui

które ściągnie i zainstaluje wymagane pakiety.

Pod Windowsem

Under Linux

You’ll need to have these libraries to build Cruel Hessian:

  • cmake >= 2.6.0 (http://www.cmake.org)
  • cegui = 0.6.0 – 0.6.2 (http://www.cegui.org.uk)
  • libsfml = 1.6 (www.sfml-dev.org)
  • boost_filesystem >= 1.38.0
  • boost_system >= 1.38.0

and Soldat ( >= 1.4.2) from http://www.soldat.pl if you want to run Soldat compatibility mode in Cruel Hessian.

If you are using Ubuntu, you can type:

sudo apt-get install libcegui-mk2-dev libsfml-dev cmake libboost-filesystem-dev libboost-system-dev g++

On ArchLinux type:

pacman -S cmake sfml boost cegui

Under Windows

If you don’t want to compile Cruel Hessian, leave these steps and go to next chapter.

Leave a Reply